#ibox_w{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:100;
	width: 100%;
	height: 100%;
	background: #000;
	margin:0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {	
	margin:0;padding:0;
	position: absolute;
	z-index:105;
}

#ibox_wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:1000;
	padding:10px;
	border:5px solid #555;
	width:300px;
	height:300px;
	background-color: #eee;	
	padding-bottom:30px;
	margin:0;
}
#ibox_content {
	background: #000 url(ibox-bg.png) top left repeat-x;
	margin-bottom:5px;
	position:relative;
	top:0px;
	left:0px;
	border:1px solid #000;
	padding:2px;
}
#ibox_footer_wrapper {
	position:relative;
	padding:0;
	margin:0;
	top:0px;
	left:0px;
	font-size: 0.8em;
}
#ibox_close {
width: 20px;
}
#ibox_close_a_ie5 {
width: 19px;
height: 19px;
float: right;
display: none;
cursor: pointer;
}
#ibox_close a {
color: #000;
}
#close {
position: relative;
top: -3px;
cursor: pointer;
}
#map-div {
display: none;
position: absolute;
left: -9999px;
}